Firefox user-overrides.js update (but not really)

Not sure this would affect anyone, but i forgot to update the Firefox version listed in my user-overrides.js from 70 to 71 the last time i updated the file. Anyway, i did that. Just now actually. Do you care? I didn't think so :)

Leave a Reply

Your email address will not be published. Required fields are marked *